App\Library\Amazon\Classes\PrescriptionDrug:
    xml_root_name: PrescriptionDrug
    properties:
        indications:
            expose: true
            access_type: public_method
            serialized_name: Indications
            accessor:
                getter: getIndications
                setter: setIndications
            type: string
